Contents

# RmDir Statement

Dzēš pastāvošu datņu katalogu no datu medija.

### Syntax:

    RmDir Teksts As String

### Parameters:

Text: Any string expression that specifies the name and path of the directory that you want to delete. You can also use URL notation.

If the path is not determined, the RmDir Statement searches for the directory that you want to delete in the current path. If it is not found there, an error message appears.

### Error codes:

5 Nederīgs procedūras izsaukums

76 Ceļš nav atrasts

### Example:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Saistītie temati

Option Compatible Statement

CompatibilityMode() Function

Please support us!